function disp(obj)
disp(['  ', polydar(obj)]);
end

% vgl. Matlab Kompakt 6. Auflage 
% W. Schweizer
% 08/2006 - 01/2016
% Simulation physikalischer Systeme - Computational Physics mit MATLAB 
% 2016
